# properties

## Purpose

Prints information on system properties.

## Examples

    griffon> properties
    Initial Properties
      NONECommand Properties
      griffon.interactive.mode                      true
      griffon.noninteractive.default.answer         <not set>
      griffon.full.stacktrace                       <not set>
      griffon.cli.verbose                           <not set>
      griffon.disable.ast.injection                 <not set>
      griffon.disable.auto.imports                  <not set>
      griffon.disable.logging.injection             <not set>
      griffon.disable.threading.injection           <not set>
      griffon.install.failure                       <not set>
      griffon.artifact.repository.default.search    <not set>
      griffon.artifact.repository.default.install   <not set>Custom Properties
      NONE

## Description

Usage:

    properties [options]

Options:

- `reset` - Reset property values as if the shell was just launched.